[ 
https://issues.apache.org/jira/browse/GEODE-4649?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16363509#comment-16363509
 ] 

ASF subversion and git services commented on GEODE-4649:
--------------------------------------------------------

Commit 0290f946649b7bbaefe567194a995d0b47439668 in geode's branch 
refs/heads/feature/GEODE-3967 from Karen Miller
[ https://gitbox.apache.org/repos/asf?p=geode.git;h=0290f94 ]

GEODE-4649 Specify minimum java update version (#1451)

- Use a variable to represent the minimum update value
- Explicitly state the minimum update value in the host requirements

> User Guide: update minimum Java requirement
> -------------------------------------------
>
>                 Key: GEODE-4649
>                 URL: https://issues.apache.org/jira/browse/GEODE-4649
>             Project: Geode
>          Issue Type: Improvement
>          Components: docs
>            Reporter: Dave Barnes
>            Assignee: Karen Smoler Miller
>            Priority: Major
>              Labels: pull-request-available
>             Fix For: 1.5.0
>
>          Time Spent: 40m
>  Remaining Estimate: 0h
>
> As of v1.4, the minimum Java requirement is Java 8 rev 121. 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to